
[Scripts]
.\scripts\9_items_of_the_menu_V3x_v2.c =Yes
.\scripts\12_items_of_the_menu_V3x_v2.c =No
.\scripts\dwALX\PhotoCall320.c =Yes
.\scripts\Beast\FullScreenPreviewNew.c =No
.\scripts\Beast\FullScreenPreview.c =No
.\scripts\Beast\4_items_in_picture.c =No
.\scripts\Beast\3x3_items_in_picture.c =No
.\scripts\Beast\Откат скина от мелкого шрифта.c =Yes
.\scripts\Beast\11_items_of_menu.c =No
.\scripts\skinname_CLI_replace.c =No
.\scripts\test.c =Yes
.\scripts\Akceptor's-NoSoftKeys.c =No
.\scripts\Preview2X2.c =No
.\scripts\SaniOKh\sanishield.c =No
.\scripts\SaniOKh\sanishardr.c =No
.\scripts\SaniOKh\sanishardl.c =No
.\scripts\SaniOKh\saniheart.c =No
.\scripts\SaniOKh\sanicircle.c =No
.\scripts\SaniOKh\sani14r.c =No
.\scripts\SaniOKh\sani14.c =No
.\scripts\dwALX\BackroundColor.c =No
.\scripts\FullScreenPreview.c =No
.\scripts\dwALX\FixAfterMenu3xX.c =No
.\scripts\STANT\WindowsMenu.c =No
.\scripts\STANT\Menu3x4type2.c =No
.\scripts\STANT\Menu3x4type1.c =No
.\scripts\STANT\Menu3x3Default.c =No
.\scripts\STANT\Menu11icons.c =No
.\scripts\dwALX\SoftBtns-Transparent.c =No
.\scripts\dwALX\SoftBtns-Show.c =No
.\scripts\dwALX\SoftBtns-Hide.c =No
.\scripts\dwALX\SetWallpaper.c =No
.\scripts\dwALX\PhotoCall.c =Yes
.\scripts\dwALX\Operator-Transparent.c =No
.\scripts\dwALX\Operator-Show.c =No
.\scripts\dwALX\Operator-Hide.c =Yes
.\scripts\dwALX\Menu3x4.c =No
.\scripts\dwALX\Menu3x3.c =No
.\scripts\dwALX\DigClock-Transparent.c =No
.\scripts\dwALX\DigClock-Show.c =No
.\scripts\dwALX\DigClock-Hide.c =No
.\scripts\dwALX\DigClock-AtRightBottom.c =No
.\scripts\dwALX\Date-Transparent.c =No
.\scripts\dwALX\Date-Show.c =No
.\scripts\dwALX\Date-Hide.c =No
.\scripts\dwALX\Date-AtLeftBottom.c =Yes
.\scripts\dwALX\Backup.c =No

[Settings]
AutodetectCOM =Yes
COM port =
Skins path =/a/mobile/skins/
Autodetect skins path =Yes
SkinName =NextAlpha (internal)
                                                                                                                                                                                                                                               